Home | History | Annotate | Download | only in libpng

Lines Matching full:echo

55   if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
56 as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
57 as_echo_n='/usr/ucb/echo -n'
162 as_fn_success || { exitcode=1; echo as_fn_success failed.; }
163 as_fn_failure && { exitcode=1; echo as_fn_failure succeeded.; }
164 as_fn_ret_success || { exitcode=1; echo as_fn_ret_success failed.; }
165 as_fn_ret_failure && { exitcode=1; echo as_fn_ret_failure succeeded.; }
169 exitcode=1; echo positional parameters were not saved.
456 case `echo -n x` in #(((((
458 case `echo 'xy\c'` in
461 *) echo `echo ksh88 bug on AIX 6.1` > /dev/null
475 if (echo >conf$$.file) 2>/dev/null; then
537 X*--fallback-echo)
539 ECHO=`echo "$lt_ECHO" | sed 's,\\\\\$\\$0,'$0','`
543 ECHO=${lt_ECHO-echo}
547 elif test "X$1" = X--fallback-echo; then
550 elif test "X`{ $ECHO '\t'; } 2>/dev/null`" = 'X\t' ; then
551 # Yippee, $ECHO works!
558 if test "X$1" = X--fallback-echo; then
559 # used as fallback echo
574 for cmd in 'sed 50q "$0"' 'sed 20q "$0"' 'sed 10q "$0"' 'sed 2q "$0"' 'echo test'; do
584 if test "X`{ $ECHO '\t'; } 2>/dev/null`" = 'X\t' &&
585 echo_testing_string=`{ $ECHO "$echo_test_string"; } 2>/dev/null` &&
589 # The Solaris, AIX, and Digital Unix default echo
591 # echo "$something" | sed 's/\\/\\\\/g'
593 # So, first we look for a working echo in the user's PATH.
598 if (test -f $dir/echo || test -f $dir/echo$ac_exeext) &&
599 test "X`($dir/echo '\t') 2>/dev/null`" = 'X\t' &&
600 echo_testing_string=`($dir/echo "$echo_test_string") 2>/dev/null` &&
602 ECHO="$dir/echo"
608 if test "X$ECHO" = Xecho; then
609 # We didn't find a better echo, so look for alternatives.
614 ECHO='print -r'
625 ECHO='printf %s\n'
626 if test "X`{ $ECHO '\t'; } 2>/dev/null`" = 'X\t' &&
627 echo_testing_string=`{ $ECHO "$echo_test_string"; } 2>/dev/null` &&
631 elif echo_testing_string=`($ORIGINAL_CONFIG_SHELL "$0" --fallback-echo '\t') 2>/dev/null` &&
633 echo_testing_string=`($ORIGINAL_CONFIG_SHELL "$0" --fallback-echo "$echo_test_string") 2>/dev/null` &&
639 ECHO="$CONFIG_SHELL $0 --fallback-echo"
640 elif echo_testing_string=`($CONFIG_SHELL "$0" --fallback-echo '\t') 2>/dev/null` &&
642 echo_testing_string=`($CONFIG_SHELL "$0" --fallback-echo "$echo_test_string") 2>/dev/null` &&
644 ECHO="$CONFIG_SHELL $0 --fallback-echo"
649 for cmd in 'echo test' 'sed 2q "$0"' 'sed 10q "$0"' 'sed 20q "$0"' 'sed 50q "$0"'; do
662 # Oops. We lost completely, so just stick with echo.
663 ECHO=echo
671 # Copy echo and quote the copy suitably for passing to libtool from
673 lt_ECHO=$ECHO
674 if test "X$lt_ECHO" = "X$CONFIG_SHELL $0 --fallback-echo"; then
675 lt_ECHO="$CONFIG_SHELL \\\$\$0 --fallback-echo"
1307 ac_option=--`echo $ac_prev | sed 's/_/-/g'`
1508 short | recursive ) echo "Configuration of libpng 1.2.44:";;
1600 echo &&
1603 echo &&
2054 uname -m = `(uname -m) 2>/dev/null || echo unknown`
2055 uname -r = `(uname -r) 2>/dev/null || echo unknown`
2056 uname -s = `(uname -s) 2>/dev/null || echo unknown`
2057 uname -v = `(uname -v) 2>/dev/null || echo unknown`
2059 /usr/bin/uname -p = `(/usr/bin/uname -p) 2>/dev/null || echo unknown`
2060 /bin/uname -X = `(/bin/uname -X) 2>/dev/null || echo unknown`
2062 /bin/arch = `(/bin/arch) 2>/dev/null || echo unknown`
2063 /usr/bin/arch -k = `(/usr/bin/arch -k) 2>/dev/null || echo unknown`
2064 /usr/convex/getsysinfo = `(/usr/convex/getsysinfo) 2>/dev/null || echo unknown`
2065 /usr/bin/hostinfo = `(/usr/bin/hostinfo) 2>/dev/null || echo unknown`
2066 /bin/machine = `(/bin/machine) 2>/dev/null || echo unknown`
2067 /usr/bin/oslevel = `(/usr/bin/oslevel) 2>/dev/null || echo unknown`
2068 /bin/universe = `(/bin/universe) 2>/dev/null || echo unknown`
2149 echo
2156 echo
2187 echo
2194 echo
2203 echo
2211 echo
2220 echo
2229 echo
2231 echo
2340 ac_old_val_w=`echo x $ac_old_val`
2341 ac_new_val_w=`echo x $ac_new_val`
2460 echo one > conftest.one
2461 echo two > conftest.two
2509 echo timestamp > conftest.file
2796 @echo '@@@%%%=$(MAKE)=@@@%%%'
2841 CYGPATH_W=echo
3721 @echo this is the am__doit target
3731 echo "include confinc" > confmf
3742 echo '.include "confinc"' > confmf
3821 echo '#include "conftst'$i'.h"' >> sub/conftest.c
3826 echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
3938 case $build_os in *\ *) build_os=`echo "$build_os" | sed 's/ /-/g'`;; esac
3971 case $host_os in *\ *) host_os=`echo "$host_os" | sed 's/ /-/g'`;; esac
3983 echo "$ac_script" 2>/dev/null | sed 99q >conftest.sed
4124 if echo a | $GREP -E '(a|b)' >/dev/null 2>&1
4191 if echo 'ab*c' | $GREP -F 'ab*c' >/dev/null 2>&1
4297 ac_prog=`$ECHO "$ac_prog"| $SED 's%\\\\%/%g'`
4298 while $ECHO "$ac_prog" | $GREP "$re_direlt" > /dev/null 2>&1; do
4299 ac_prog=`$ECHO $ac_prog| $SED "s%$re_direlt%/%"`
4938 @echo '@@@%%%=$(MAKE)=@@@%%%'
5157 echo "int some_variable = 0;" > conftest.$ac_ext
5158 (eval echo "\"\$as_me:5158: $ac_compile\"" >&5)
5161 (eval echo "\"\$as_me:5161: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
5164 (eval echo "\"\$as_me:5164: output\"" >&5)
5254 lt_cv_sys_max_cmd_len=`echo $kargmax | sed 's/.*[ ]//'`
5274 while { test "X"`$SHELL $0 --fallback-echo "X$teststring$teststring" 2>/dev/null` \
5347 case `echo X|tr X '\101'` in
5563 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
5570 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so.*`
5621 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
5639 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
5666 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so*`
6146 opt_cr=`$ECHO 'x\{0,1\}' | tr x '\015'` # option cr in regexp
6194 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6201 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\""; } >&5
6258 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
6268 echo "cannot find nm_test_func in $nlist" >&5
6271 echo "cannot find nm_test_var in $nlist" >&5
6274 echo "cannot run $lt_cv_sys_global_symbol_pipe" >&5
6277 echo "$progname: failed program was:" >&5
6337 echo 'int i;' > conftest.$ac_ext
6338 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6356 echo '#line 6356 "configure"' > conftest.$ac_ext
6357 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6394 echo 'int i;' > conftest.$ac_ext
6395 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6493 echo 'int i;' > conftest.$ac_ext
6494 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
7019 echo "int foo(void){return 1;}" > conftest.c
7020 echo "$LTCC $LTCFLAGS $LDFLAGS -o libconftest.dylib \
7043 echo "_main" > conftest.sym
7518 cc_basename=`$ECHO "X$cc_temp" | $Xsed -e 's%.*/%%' -e "s%^$host_alias-%%"`
7706 echo "$lt_simple_compile_test_code" >conftest.$ac_ext
7712 echo "$lt_simple_link_test_code" >conftest.$ac_ext
7732 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
7737 # with a dollar sign (not a hyphen), so the echo should work correctly.
7739 lt_compile=`echo "$ac_compile" | $SED \
7743 (eval echo "\"\$as_me:7743: $lt_compile\"" >&5)
7747 echo "$as_me:7747: \$? = $ac_status" >&5
7751 $ECHO "X$_lt_compiler_boilerplate" | $Xsed -e '/^$/d' >conftest.exp
8071 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8076 # with a dollar sign (not a hyphen), so the echo should work correctly.
8078 lt_compile=`echo "$ac_compile" | $SED \
8082 (eval echo "\"\$as_me:8082: $lt_compile\"" >&5)
8086 echo "$as_me:8086: \$? = $ac_status" >&5
8090 $ECHO "X$_lt_compiler_boilerplate" | $Xsed -e '/^$/d' >conftest.exp
8131 echo "$lt_simple_link_test_code" > conftest.$ac_ext
8138 $ECHO "X$_lt_linker_boilerplate" | $Xsed -e '/^$/d' > conftest.exp
8176 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8182 # with a dollar sign (not a hyphen), so the echo should work correctly.
8183 lt_compile=`echo "$ac_compile" | $SED \
8187 (eval echo "\"\$as_me:8187: $lt_compile\"" >&5)
8191 echo "$as_me:8191: \$? = $ac_status" >&5
8196 $ECHO "X$_lt_compiler_boilerplate" | $Xsed -e '/^$/d' > out/conftest.exp
8231 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8237 # with a dollar sign (not a hyphen), so the echo should work correctly.
8238 lt_compile=`echo "$ac_compile" | $SED \
8242 (eval echo "\"\$as_me:8242: $lt_compile\"" >&5)
8246 echo "$as_me:8246: \$? = $ac_status" >&5
8251 $ECHO "X$_lt_compiler_boilerplate" | $Xsed -e '/^$/d' > out/conftest.exp
8415 archive_cmds='$RM $output_objdir/a2ixlibrary.data~$ECHO "#define NAME $libname" > $output_objdir/a2ixlibrary.data~$ECHO "#define LIBRARY_ID 1" >> $output_objdir/a2ixlibrary.data~$ECHO "#define VERSION $major" >> $output_objdir/a2ixlibrary.data~$ECHO "#define REVISION $revision" >> $output_objdir/a2ixlibrary.data~$AR $AR_FLAGS $lib $libobjs~$RANLIB $lib~(cd $output_objdir && a2ixlibrary -32)'
8449 echo EXPORTS > $output_objdir/$soname.def;
8487 whole_archive_flag_spec='${wl}--whole-archive`for conv in $convenience\"\"; do test -n \"$conv\" && new_convenience=\"$new_convenience,$conv\"; done; $ECHO \"$new_convenience\"` ${wl}--no-whole-archive'
8491 whole_archive_flag_spec='${wl}--whole-archive`for conv in $convenience\"\"; do test -n \"$conv\" && new_convenience=\"$new_convenience,$conv\"; done; $ECHO \"$new_convenience\"` ${wl}--no-whole-archive'
8508 whole_archive_flag_spec='${wl}--whole-archive`new_convenience=; for conv in $convenience\"\"; do test -z \"$conv\" || new_convenience=\"$new_convenience,$conv\"; done; $ECHO \"$new_convenience\"` ${wl}--no-whole-archive'
8517 archive_expsym_cmds='echo "{ global:" > $output_objdir/$libname.ver~
8519 echo "local: *; };" >> $output_objdir/$libname.ver~
8531 archive_expsym_cmds='echo "{ global:" > $output_objdir/$libname.ver~
8533 echo "local: *; };" >> $output_objdir/$libname.ver~
8544 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
8774 archive_expsym_cmds='$CC -o $output_objdir/$soname $libobjs $deplibs '"\${wl}$no_entry_flag"' $compiler_flags `if test "x${allow_undefined_flag}" != "x"; then $ECHO "X${wl}${allow_undefined_flag}" | $Xsed; else :; fi` '"\${wl}$exp_sym_flag:\$export_symbols $shared_flag"
8835 archive_cmds='$RM $output_objdir/a2ixlibrary.data~$ECHO "#define NAME $libname" > $output_objdir/a2ixlibrary.data~$ECHO "#define LIBRARY_ID 1" >> $output_objdir/a2ixlibrary.data~$ECHO "#define VERSION $major" >> $output_objdir/a2ixlibrary.data~$ECHO "#define REVISION $revision" >> $output_objdir/a2ixlibrary.data~$AR $AR_FLAGS $lib $libobjs~$RANLIB $lib~(cd $output_objdir && a2ixlibrary -32)'
8858 archive_cmds='$CC -o $lib $libobjs $compiler_flags `$ECHO "X$deplibs" | $Xsed -e '\''s/ -lc$//'\''` -link -dll~linknames='
8882 output_verbose_link_cmd=echo
9016 archive_cmds='$CC -shared $libobjs $deplibs $compiler_flags ${wl}-soname ${wl}$soname `test -n "$verstring" && $ECHO "X${wl}-set_version ${wl}$verstring" | $Xsed` ${wl}-update_registry ${wl}${output_objdir}/so_locations -o $lib'
9027 archive_expsym_cmds='$CC -shared $libobjs $deplibs $compiler_flags ${wl}-soname ${wl}$soname `test -n "$verstring" && $ECHO "X${wl}-set_version ${wl}$verstring" | $Xsed` ${wl}-update_registry ${wl}${output_objdir}/so_locations ${wl}-exports_file ${wl}$export_symbols -o $lib'
9034 archive_cmds='$CC -shared $libobjs $deplibs $compiler_flags -soname $soname `test -n "$verstring" && $ECHO "X-set_version $verstring" | $Xsed` -update_registry ${output_objdir}/so_locations -o $lib'
9035 archive_expsym_cmds='$CC -shared $libobjs $deplibs $compiler_flags -soname $soname `test -n "$verstring" && $ECHO "X-set_version $verstring" | $Xsed` -update_registry ${output_objdir}/so_locations -exports_file $export_symbols -o $lib'
9045 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
9071 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
9097 archive_cmds='$ECHO "LIBRARY $libname INITINSTANCE" > $output_objdir/$libname.def~$ECHO "DESCRIPTION \"$libname\"" >> $output_objdir/$libname.def~$ECHO DATA >> $output_objdir/$libname.def~$ECHO " SINGLE NONSHARED" >> $output_objdir/$libname.def~$ECHO EXPORTS >> $output_objdir/$libname.def~emxexp $libobjs >> $output_objdir/$libname.def~$CC -Zdll -Zcrtdll -o $lib $libobjs $deplibs $compiler_flags $output_objdir/$libname.def'
9104 archive_cmds='$CC -shared${allow_undefined_flag} $libobjs $deplibs $compiler_flags ${wl}-soname ${wl}$soname `test -n "$verstring" && $ECHO "X${wl}-set_version ${wl}$verstring" | $Xsed` ${wl}-update_registry ${wl}${output_objdir}/so_locations -o $lib'
9107 archive_cmds='$CC -shared${allow_undefined_flag} $libobjs $deplibs $compiler_flags -soname $soname `test -n "$verstring" && $ECHO "X-set_version $verstring" | $Xsed` -update_registry ${output_objdir}/so_locations -o $lib'
9117 archive_cmds='$CC -shared${allow_undefined_flag} $libobjs $deplibs $compiler_flags ${wl}-msym ${wl}-soname ${wl}$soname `test -n "$verstring" && $ECHO "X${wl}-set_version ${wl}$verstring" | $Xsed` ${wl}-update_registry ${wl}${output_objdir}/so_locations -o $lib'
9121 archive_cmds='$CC -shared${allow_undefined_flag} $libobjs $deplibs $compiler_flags -msym -soname $soname `test -n "$verstring" && $ECHO "X-set_version $verstring" | $Xsed` -update_registry ${output_objdir}/so_locations -o $lib'
9123 $CC -shared${allow_undefined_flag} ${wl}-input ${wl}$lib.exp $compiler_flags $libobjs $deplibs -soname $soname `test -n "$verstring" && $ECHO "X-set_version $verstring" | $Xsed` -update_registry ${output_objdir}/so_locations -o $lib~$RM $lib.exp'
9137 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9144 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9150 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9327 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
9329 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
9347 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\""; } >&5
9535 if $ECHO "$lt_search_path_spec" | $GREP ';' >/dev/null ; then
9540 lt_search_path_spec=`$ECHO "$lt_search_path_spec" | $SED -e 's/;/ /g'`
9542 lt_search_path_spec=`$ECHO "$lt_search_path_spec" | $SED -e "s/$PATH_SEPARATOR/ /g"`
9556 lt_search_path_spec=`$ECHO $lt_tmp_lt_search_path_spec | awk '
9576 sys_lib_search_path_spec=`$ECHO $lt_search_path_spec`
9627 if { echo '#if __GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 97)'
9628 echo ' yes '
9629 echo '#endif'; } | ${CC} -E - | $GREP yes > /dev/null; then
9664 finish_eval='for lib in `ls $libdir/*.ixlibrary 2>/dev/null`; do libname=`$ECHO "X$lib" | $Xsed -e '\''s%^.*/\([^/]*\)\.ixlibrary$%\1%'\''`; test $RM /sys/libs/${libname}_ixlibrary.a; $show "cd /sys/libs && $LN_S $lib ${libname}_ixlibrary.a"; cd /sys/libs && $LN_S $lib ${libname}_ixlibrary.a || exit 1; done'
9700 dlpath=`$SHELL 2>&1 -c '\''. $dir/'\''\${base_file}'\''i; echo \$dlname'\''`~
9708 postuninstall_cmds='dldll=`$SHELL 2>&1 -c '\''. $file; echo \$dlname'\''`~
9716 soname_spec='`echo ${libname} | sed -e 's/^lib/cyg/'``echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
9721 soname_spec='${libname}`echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
9723 if $ECHO "$sys_lib_search_path_spec" | $GREP ';[c-zC-Z]:/' >/dev/null; then
9730 sys_lib_search_path_spec=`$ECHO "$sys_lib_search_path_spec" | $SED -e 's/;/ /g'`
9732 sys_lib_search_path_spec=`$ECHO "$sys_lib_search_path_spec" | $SED -e "s/$PATH_SEPARATOR/ /g"`
9737 library_names_spec='`echo ${libname} | sed -e 's/^lib/pw/'``echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
9743 library_names_spec='${libname}`echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext} $libname.lib'
9760 shrext_cmds='`test .$module = .yes && echo .so || echo .dylib`'
9993 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
10038 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
10668 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
10764 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
11482 SYMBOL_PREFIX=`echo "PREFIX=__USER_LABEL_PREFIX__" \
11737 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
11738 as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
11739 as_echo_n='/usr/ucb/echo -n'
11946 case `echo -n x` in #(((((
11948 case `echo 'xy\c'` in
11951 *) echo `echo ksh88 bug on AIX 6.1` > /dev/null
11965 if (echo >conf$$.file) 2>/dev/null; then
12249 echo
12271 SED='`$ECHO "X$SED" | $Xsed -e "$delay_single_quote_subst"`'
12272 Xsed='`$ECHO "X$Xsed" | $Xsed -e "$delay_single_quote_subst"`'
12273 GREP='`$ECHO "X$GREP" | $Xsed -e "$delay_single_quote_subst"`'
12274 EGREP='`$ECHO "X$EGREP" | $Xsed -e "$delay_single_quote_subst"`'
12275 FGREP='`$ECHO "X$FGREP" | $Xsed -e "$delay_single_quote_subst"`'
12276 LD='`$ECHO "X$LD" | $Xsed -e "$delay_single_quote_subst"`'
12277 AS='`$ECHO "X$AS" | $Xsed -e "$delay_single_quote_subst"`'
12278 DLLTOOL='`$ECHO "X$DLLTOOL" | $Xsed -e "$delay_single_quote_subst"`'
12279 OBJDUMP='`$ECHO "X$OBJDUMP" | $Xsed -e "$delay_single_quote_subst"`'
12280 macro_version='`$ECHO "X$macro_version" | $Xsed -e "$delay_single_quote_subst"`'
12281 macro_revision='`$ECHO "X$macro_revision" | $Xsed -e "$delay_single_quote_subst"`'
12282 enable_shared='`$ECHO "X$enable_shared" | $Xsed -e "$delay_single_quote_subst"`'
12283 enable_static='`$ECHO "X$enable_static" | $Xsed -e "$delay_single_quote_subst"`'
12284 pic_mode='`$ECHO "X$pic_mode" | $Xsed -e "$delay_single_quote_subst"`'
12285 enable_fast_install='`$ECHO "X$enable_fast_install" | $Xsed -e "$delay_single_quote_subst"`'
12286 host_alias='`$ECHO "X$host_alias" | $Xsed -e "$delay_single_quote_subst"`'
12287 host='`$ECHO "X$host" | $Xsed -e "$delay_single_quote_subst"`'
12288 host_os='`$ECHO "X$host_os" | $Xsed -e "$delay_single_quote_subst"`'
12289 build_alias='`$ECHO "X$build_alias" | $Xsed -e "$delay_single_quote_subst"`'
12290 build='`$ECHO "X$build" | $Xsed -e "$delay_single_quote_subst"`'
12291 build_os='`$ECHO "X$build_os" | $Xsed -e "$delay_single_quote_subst"`'
12292 NM='`$ECHO "X$NM" | $Xsed -e "$delay_single_quote_subst"`'
12293 LN_S='`$ECHO "X$LN_S" | $Xsed -e "$delay_single_quote_subst"`'
12294 max_cmd_len='`$ECHO "X$max_cmd_len" | $Xsed -e "$delay_single_quote_subst"`'
12295 ac_objext='`$ECHO "X$ac_objext" | $Xsed -e "$delay_single_quote_subst"`'
12296 exeext='`$ECHO "X$exeext" | $Xsed -e "$delay_single_quote_subst"`'
12297 lt_unset='`$ECHO "X$lt_unset" | $Xsed -e "$delay_single_quote_subst"`'
12298 lt_SP2NL='`$ECHO "X$lt_SP2NL" | $Xsed -e "$delay_single_quote_subst"`'
12299 lt_NL2SP='`$ECHO "X$lt_NL2SP" | $Xsed -e "$delay_single_quote_subst"`'
12300 reload_flag='`$ECHO "X$reload_flag" | $Xsed -e "$delay_single_quote_subst"`'
12301 reload_cmds='`$ECHO "X$reload_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12302 deplibs_check_method='`$ECHO "X$deplibs_check_method" | $Xsed -e "$delay_single_quote_subst"`'
12303 file_magic_cmd='`$ECHO
12304 AR='`$ECHO "X$AR" | $Xsed -e "$delay_single_quote_subst"`'
12305 AR_FLAGS='`$ECHO "X$AR_FLAGS" | $Xsed -e "$delay_single_quote_subst"`'
12306 STRIP='`$ECHO "X$STRIP" | $Xsed -e "$delay_single_quote_subst"`'
12307 RANLIB='`$ECHO "X$RANLIB" | $Xsed -e "$delay_single_quote_subst"`'
12308 old_postinstall_cmds='`$ECHO "X$old_postinstall_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12309 old_postuninstall_cmds='`$ECHO "X$old_postuninstall_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12310 old_archive_cmds='`$ECHO "X$old_archive_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12311 CC='`$ECHO "X$CC" | $Xsed -e "$delay_single_quote_subst"`'
12312 CFLAGS='`$ECHO "X$CFLAGS" | $Xsed -e "$delay_single_quote_subst"`'
12313 compiler='`$ECHO "X$compiler" | $Xsed -e "$delay_single_quote_subst"`'
12314 GCC='`$ECHO "X$GCC" | $Xsed -e "$delay_single_quote_subst"`'
12315 lt_cv_sys_global_symbol_pipe='`$ECHO "X$lt_cv_sys_global_symbol_pipe" | $Xsed -e "$delay_single_quote_subst"`'
12316 lt_cv_sys_global_symbol_to_cdecl='`$ECHO "X$lt_cv_sys_global_symbol_to_cdecl" | $Xsed -e "$delay_single_quote_subst"`'
12317 lt_cv_sys_global_symbol_to_c_name_address='`$ECHO "X$lt_cv_sys_global_symbol_to_c_name_address" | $Xsed -e "$delay_single_quote_subst"`'
12318 lt_cv_sys_global_symbol_to_c_name_address_lib_prefix='`$ECHO "X$lt_cv_sys_global_symbol_to_c_name_address_lib_prefix" | $Xsed -e "$delay_single_quote_subst"`'
12319 objdir='`$ECHO "X$objdir" | $Xsed -e "$delay_single_quote_subst"`'
12320 SHELL='`$ECHO "X$SHELL" | $Xsed -e "$delay_single_quote_subst"`'
12321 ECHO='`$ECHO "X$ECHO" | $Xsed -e "$delay_single_quote_subst"`'
12322 MAGIC_CMD='`$ECHO "X$MAGIC_CMD" | $Xsed -e "$delay_single_quote_subst"`'
12323 lt_prog_compiler_no_builtin_flag='`$ECHO "X$lt_prog_compiler_no_builtin_flag" | $Xsed -e "$delay_single_quote_subst"`'
12324 lt_prog_compiler_wl='`$ECHO "X$lt_prog_compiler_wl" | $Xsed -e "$delay_single_quote_subst"`'
12325 lt_prog_compiler_pic='`$ECHO "X$lt_prog_compiler_pic" | $Xsed -e "$delay_single_quote_subst"`'
12326 lt_prog_compiler_static='`$ECHO "X$lt_prog_compiler_static" | $Xsed -e "$delay_single_quote_subst"`'
12327 lt_cv_prog_compiler_c_o='`$ECHO "X$lt_cv_prog_compiler_c_o" | $Xsed -e "$delay_single_quote_subst"`'
12328 need_locks='`$ECHO "X$need_locks" | $Xsed -e "$delay_single_quote_subst"`'
12329 DSYMUTIL='`$ECHO "X$DSYMUTIL" | $Xsed -e "$delay_single_quote_subst"`'
12330 NMEDIT='`$ECHO "X$NMEDIT" | $Xsed -e "$delay_single_quote_subst"`'
12331 LIPO='`$ECHO "X$LIPO" | $Xsed -e "$delay_single_quote_subst"`'
12332 OTOOL='`$ECHO "X$OTOOL" | $Xsed -e "$delay_single_quote_subst"`'
12333 OTOOL64='`$ECHO "X$OTOOL64" | $Xsed -e "$delay_single_quote_subst"`'
12334 libext='`$ECHO "X$libext" | $Xsed -e "$delay_single_quote_subst"`'
12335 shrext_cmds='`$ECHO "X$shrext_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12336 extract_expsyms_cmds='`$ECHO "X$extract_expsyms_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12337 archive_cmds_need_lc='`$ECHO "X$archive_cmds_need_lc" | $Xsed -e "$delay_single_quote_subst"`'
12338 enable_shared_with_static_runtimes='`$ECHO "X$enable_shared_with_static_runtimes" | $Xsed -e "$delay_single_quote_subst"`'
12339 export_dynamic_flag_spec='`$ECHO "X$export_dynamic_flag_spec" | $Xsed -e "$delay_single_quote_subst"`'
12340 whole_archive_flag_spec='`$ECHO "X$whole_archive_flag_spec" | $Xsed -e "$delay_single_quote_subst"`'
12341 compiler_needs_object='`$ECHO "X$compiler_needs_object" | $Xsed -e "$delay_single_quote_subst"`'
12342 old_archive_from_new_cmds='`$ECHO "X$old_archive_from_new_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12343 old_archive_from_expsyms_cmds='`$ECHO "X$old_archive_from_expsyms_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12344 archive_cmds='`$ECHO "X$archive_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12345 archive_expsym_cmds='`$ECHO "X$archive_expsym_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12346 module_cmds='`$ECHO "X$module_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12347 module_expsym_cmds='`$ECHO "X$module_expsym_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12348 with_gnu_ld='`$ECHO "X$with_gnu_ld" | $Xsed -e "$delay_single_quote_subst"`'
12349 allow_undefined_flag='`$ECHO "X$allow_undefined_flag" | $Xsed -e "$delay_single_quote_subst"`'
12350 no_undefined_flag='`$ECHO "X$no_undefined_flag" | $Xsed -e "$delay_single_quote_subst"`'
12351 hardcode_libdir_flag_spec='`$ECHO "X$hardcode_libdir_flag_spec" | $Xsed -e "$delay_single_quote_subst"`'
12352 hardcode_libdir_flag_spec_ld='`$ECHO "X$hardcode_libdir_flag_spec_ld" | $Xsed -e "$delay_single_quote_subst"`'
12353 hardcode_libdir_separator='`$ECHO "X$hardcode_libdir_separator" | $Xsed -e "$delay_single_quote_subst"`'
12354 hardcode_direct='`$ECHO "X$hardcode_direct" | $Xsed -e "$delay_single_quote_subst"`'
12355 hardcode_direct_absolute='`$ECHO "X$hardcode_direct_absolute" | $Xsed -e "$delay_single_quote_subst"`'
12356 hardcode_minus_L='`$ECHO "X$hardcode_minus_L" | $Xsed -e "$delay_single_quote_subst"`'
12357 hardcode_shlibpath_var='`$ECHO "X$hardcode_shlibpath_var" | $Xsed -e "$delay_single_quote_subst"`'
12358 hardcode_automatic='`$ECHO "X$hardcode_automatic" | $Xsed -e "$delay_single_quote_subst"`'
12359 inherit_rpath='`$ECHO "X$inherit_rpath" | $Xsed -e "$delay_single_quote_subst"`'
12360 link_all_deplibs='`$ECHO "X$link_all_deplibs" | $Xsed -e "$delay_single_quote_subst"`'
12361 fix_srcfile_path='`$ECHO "X$fix_srcfile_path" | $Xsed -e "$delay_single_quote_subst"`'
12362 always_export_symbols='`$ECHO "X$always_export_symbols" | $Xsed -e "$delay_single_quote_subst"`'
12363 export_symbols_cmds='`$ECHO "X$export_symbols_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12364 exclude_expsyms='`$ECHO "X$exclude_expsyms" | $Xsed -e "$delay_single_quote_subst"`'
12365 include_expsyms='`$ECHO "X$include_expsyms" | $Xsed -e "$delay_single_quote_subst"`'
12366 prelink_cmds='`$ECHO "X$prelink_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12367 file_list_spec='`$ECHO "X$file_list_spec" | $Xsed -e "$delay_single_quote_subst"`'
12368 variables_saved_for_relink='`$ECHO "X$variables_saved_for_relink" | $Xsed -e "$delay_single_quote_subst"`'
12369 need_lib_prefix='`$ECHO "X$need_lib_prefix" | $Xsed -e "$delay_single_quote_subst"`'
12370 need_version='`$ECHO "X$need_version" | $Xsed -e "$delay_single_quote_subst"`'
12371 version_type='`$ECHO "X$version_type" | $Xsed -e "$delay_single_quote_subst"`'
12372 runpath_var='`$ECHO "X$runpath_var" | $Xsed -e "$delay_single_quote_subst"`'
12373 shlibpath_var='`$ECHO "X$shlibpath_var" | $Xsed -e "$delay_single_quote_subst"`'
12374 shlibpath_overrides_runpath='`$ECHO "X$shlibpath_overrides_runpath" | $Xsed -e "$delay_single_quote_subst"`'
12375 libname_spec='`$ECHO "X$libname_spec" | $Xsed -e "$delay_single_quote_subst"`'
12376 library_names_spec='`$ECHO "X$library_names_spec" | $Xsed -e "$delay_single_quote_subst"`'
12377 soname_spec='`$ECHO "X$soname_spec" | $Xsed -e "$delay_single_quote_subst"`'
12378 postinstall_cmds='`$ECHO "X$postinstall_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12379 postuninstall_cmds='`$ECHO "X$postuninstall_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12380 finish_cmds='`$ECHO "X$finish_cmds" | $Xsed -e "$delay_single_quote_subst"`'
12381 finish_eval='`$ECHO "X$finish_eval" | $Xsed -e "$delay_single_quote_subst"`'
12382 hardcode_into_libs='`$ECHO "X$hardcode_into_libs" | $Xsed -e "$delay_single_quote_subst"`'
12383 sys_lib_search_path_spec='`$ECHO "X$sys_lib_search_path_spec" | $Xsed -e "$delay_single_quote_subst"`'
12384 sys_lib_dlsearch_path_spec='`$ECHO "X$sys_lib_dlsearch_path_spec" | $Xsed -e "$delay_single_quote_subst"`'
12385 hardcode_action='`$ECHO "X$hardcode_action" | $Xsed -e "$delay_single_quote_subst"`'
12386 enable_dlopen='`$ECHO "X$enable_dlopen" | $Xsed -e "$delay_single_quote_subst"`'
12387 enable_dlopen_self='`$ECHO "X$enable_dlopen_self" | $Xsed -e "$delay_single_quote_subst"`'
12388 enable_dlopen_self_static='`$ECHO "X$enable_dlopen_self_static" | $Xsed -e "$delay_single_quote_subst"`'
12389 old_striplib='`$ECHO "X$old_striplib" | $Xsed -e "$delay_single_quote_subst"`'
12390 striplib='`$ECHO "X$striplib" | $Xsed -e "$delay_single_quote_subst"`'
12421 ECHO \
12454 case \`eval \\\\\$ECHO "X\\\\\$\$var"\` in
12456 eval "lt_\$var=\\\\\\"\\\`\\\$ECHO \\"X\\\$\$var\\" | \\\$Xsed -e \\"\\\$sed_quote_subst\\"\\\`\\\\\\""
12483 case \`eval \\\\\$ECHO "X\\\\\$\$var"\` in
12485 eval "lt_\$var=\\\\\\"\\\`\\\$ECHO \\"X\\\$\$var\\" | \\\$Xsed -e \\"\\\$double_quote_subst\\" -e \\"\\\$sed_quote_subst\\" -e \\"\\\$delay_variable_subst\\"\\\`\\\\\\""
12493 # Fix-up fallback echo if it was mangled by the above quoting rules.
12495 *'\\\$0 --fallback-echo"') lt_ECHO=\`\$ECHO "X\$lt_ECHO" | \$Xsed -e 's/\\\\\\\\\\\\\\\$0 --fallback-echo"\$/\$0 --fallback-echo"/'\`
12580 ac_cr=`echo X | tr X '\015'`
12594 echo 'BEGIN {' >"$tmp/subs1.awk" &&
12599 echo "cat >conf$$subs.awk <<_ACEOF" &&
12600 echo "$ac_subst_vars" | sed 's/.*/&!$&$ac_delim/' &&
12601 echo "_ACEOF"
12604 ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
13085 echo "timestamp for $_am_arg" >`$as_dirname -- "$_am_arg" ||
13129 mf=`echo "$mf" | sed -e 's/:.*$//'`
13206 # echo "creating $dirpart/$file"
13207 echo '# dummy' > "$dirpart/$file"
13227 # `$ECHO "$ofile" | sed 's%^.*/%%'` - Provide generalized library-building support services.
13268 # Sed that helps us avoid accidentally triggering echo(1) options like -n.
13385 # An echo program that does not interpret backslashes.
13386 ECHO=$lt_ECHO
13748 func_dirname_result=`$ECHO "X${1}" | $Xsed -e "$dirname"`
13759 func_basename_result=`$ECHO "X${1}" | $Xsed -e "$basename"`
13772 .*) func_stripname_result=`$ECHO "X${3}" \
13774 *) func_stripname_result=`$ECHO "X${3}" \
13786 func_opt_split_opt=`$ECHO "X${1}" | $Xsed -e "$my_sed_long_opt"`
13787 func_opt_split_arg=`$ECHO "X${1}" | $Xsed -e "$my_sed_long_arg"`
13793 func_lo2o_result=`$ECHO "X${1}" | $Xsed -e "$lo2o"`
13799 func_xform_result=`$ECHO "X${1}" | $Xsed -e 's/\.[^.]*$/.lo/'`
13812 func_len_result=`expr "$1" : ".*" 2>/dev/null || echo $max_cmd_len`